/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package Program3;

import org.junit.jupiter.api.Test;
import static org.junit.jupiter.api.Assertions.*;

class EmployeeTest {
    Employee employee = new Employee("Bob", 84000);

    @Test void work() {
        assertEquals("Перекладываю коробки из точки А в точку Б", employee.work());
    }

    @Test void getName() {
        assertEquals("Bob", employee.getName());
    }    

    @Test void getPosition() {
        assertEquals("Employee", employee.getPosition());
    }    
    
}
